branch: main
files:
  fonts/variable/Brygada1918[wght].ttf: Brygada1918[wght].ttf
  fonts/variable/Brygada1918-Italic[wght].ttf: Brygada1918-Italic[wght].ttf
  OFL.txt: OFL.txt
repository_url: https://github.com/kosmynkab/Brygada-1918
